Loading...
Searching...
No Matches
gridfire::config::AdaptiveEngineViewConfig Struct Reference

`#include <config.h>`

## Public Attributes

double | relativeCullingThreshold = 1.0e-75

## Member Data Documentation

## relativeCullingThreshold

double gridfire::config::AdaptiveEngineViewConfig::relativeCullingThreshold = 1.0e-75

The documentation for this struct was generated from the following file:

- src/include/gridfire/config/config.h